Page MenuHomePhabricator

Remove 1-pixel height of pointer container
Closed, ResolvedPublic2 Story Points

Description

Currently, the pointer container element has a height of 1 px, which results in a one pixel line going through all upper bars, where no tooltip is shown.
Please remove this "tooltip free zone"

Background:
The revision slider is a feature that adds a visualization of all revisions to the compare screen.
The revision slider was originally prototyped by the WMF Community Tech team and then handed over to the WMDE TCB team, as it is also a solution to fulfill a wish of the German Community Wishlist: https://de.wikipedia.org/wiki/Wikipedia:Umfragen/Technische_W%C3%BCnsche_2015/Artikel#Anzeige_aller_Bearbeitungskommentare_im_Diff

Event Timeline

Lea_WMDE created this task.Aug 16 2016, 3:23 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 16 2016, 3:23 PM
Jakob_WMDE moved this task from Proposed to Doing on the TCB-Team-Sprint-2016-08-11 board.

Change 305645 had a related patch set uploaded (by Jakob):
Remove 1px height from pointer container.

https://gerrit.wikimedia.org/r/305645

Change 305645 merged by jenkins-bot:
Remove 1px height from pointer container.

https://gerrit.wikimedia.org/r/305645

WMDE-leszek triaged this task as Normal priority.Aug 25 2016, 1:10 PM
WMDE-leszek set the point value for this task to 2.
Tobi_WMDE_SW closed this task as Resolved.Aug 29 2016, 12:48 PM
Addshore moved this task from Incoming to Done on the Revision-Slider board.Sep 13 2016, 2:51 PM